<form action="registrar"  class= "formLogin "method="post">
    <img class="imagenLogin" src="{BASE_URL}./images/logo/logo.png" alt="logo">
    <label>Name</label>
    <input type="text" name="name" required>
    <label>Email</label>
    <input type="email" name="email" required>
    <label>Password</label>
    <input type="password" name="password" required>
    <button  class="textCenter "type="submit">Register user</button>  
</form>

{include file="footer.tpl"}